<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/blue_bg"
    android:gravity="center"
    android:orientation="vertical">
    <include layout="@layout/shadow_login_header"/>
    <LinearLayout
        android:id="@+id/add_on"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/activity_horizontal_margin"
        android:orientation="vertical"
        android:layout_weight="3"
        android:layout_gravity="center"
        android:padding="10dp">

        <ImageView
            android:id="@+id/close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:background="@null"
            android:visibility="gone"
            android:src="@android:drawable/btn_dialog" />

        <!--<LinearLayout
            android:id="@+id/email_invitation_box"
            android:visibility="gone"
            android:layout_marginTop="@dimen/margin_bottom"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <EditText
                android:id="@+id/enter_email"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:inputType="textEmailAddress"
                android:hint="@string/enter_email_address"
                />


        </LinearLayout>

        <LinearLayout
            android:id="@+id/sms_invitation_box"
            android:visibility="gone"
            android:layout_marginTop="@dimen/margin_bottom"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <EditText
                android:id="@+id/enter_mobile_number"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:inputType="phone"
                android:hint="@string/enter_mobile_number"
                />

        </LinearLayout>-->


        <TextView
            android:layout_gravity="center_horizontal"
            android:gravity="center_horizontal"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:textAppearanceSmall"
            android:text="@string/email_invitation_top_message"
            android:layout_marginTop="@dimen/column_padding"
            android:layout_marginBottom="@dimen/column_padding"
            android:textColor="@color/dialog_text"
            />

        <EditText
            android:id="@+id/enter_email"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:inputType="textEmailAddress"
            android:hint="@string/enter_email_address"
            style="@style/et_style"
            />

        <EditText
            android:id="@+id/enter_message"
            android:layout_width="fill_parent"
            android:layout_height="100dp"
            android:inputType="text"
            android:gravity="top"
            android:hint="@string/enter_message"
            style="@style/et_style"
            android:text="@string/email_invitation_message"
            />

        <!--android:textColorHint="@color/dialog_text_hint"
            android:textColor="@color/dialog_text"-->

        <Button
            android:id="@+id/sendInvitaion"
            android:layout_marginTop="@dimen/margin_bottom"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="@string/send"
            android:textColor="@color/dialog_btn_text"
            />
    </LinearLayout>
</LinearLayout>
